Paginated Query of Enterprise Tags
GET/api/v8/enterprises/:enterprise_id/label
Request
Path Parameters
enterprise_id integerrequired
Enterprise ID
Example: 0
Query Parameters
access_token stringrequired
User authorization code
per_page integer
The number of items per page, with a maximum of 100. The default is 20.
page integer
Current page number: defaults to 1
search string
Keyword Search
Responses
- 200
Successful Response
Response Headers
total_count
Total quantity
total_page
Total pages
- application/json
- Schema
- Example (auto)
Schema
- Array [
- ]
idintegerrequired
id
namestringrequired
colorstringrequired
descriptionstring
[
{
"id": 0,
"name": "string",
"color": "string",
"description": "string"
}
]